@font-face {
    font-family: 'OpenSans-Semibold';    
    src: url('../fonts/OpenSans-Semibold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'OpenSans-Regular';    
    src: url('../fonts/OpenSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*          calendario accesivilidadaccesibilidad                */
	 		
 		 		.junaitevcal_1 		 		{ 		 			
 		 			font-size:16px;
 		 		}
 		 		#JIT_EvCal_M_1 		 		{ 		 	
 		 			font-size:15px;
 		 			font-family:OpenSans-Semibold;
 		 		}
 		 		.JIT_EvCal_WDN_1 		 		{ 		 			
 		 			font-size:12px;
 		 			font-family:OpenSans-Semibold;
 		 			border-radius:0px;
 		 		}
 		 		.JIT_EvCal_Sat_1 		 		{ 		 			
                                        font-size:12px;
 		 			border-radius:0px;
 		 			font-family:OpenSans-Semibold;
 		 		}
 		 		.JIT_EvCal_Sun_1 		 		{ 		 			 		 		
 		 			font-size:12px;
 		 			border-radius:0px;
 		 			font-family:OpenSans-Semibold;
 		 		}
 		 		.today_1 		 		{ 		 		
                                   
 		 			border-radius:0px !important;
 		 			border-color:#a30a16 !important;		
 		 		}

				.saturday1_1				{
					
				
					border-radius:0px !important;		
				}
				.sunday1_1				{
					background-color:#fff !important;
					color:#bc3e00 !important;
					border-radius:0px !important;
				}
				.junawithevent_1				{			
					border-radius:6px !important;
					border-color:#fff !important;			
				}
				.Juna_Ev_CalContentDiv_1				{
					background-color: #ffffff;
                                        color: #000 !important;
				}

				.Juna_Ev_Cal_EventImage_1				{
					width:189px;
					height:141px;
					border-radius:9px;
					border:1px solid #a30a16;
				}
                                 @media (max-width:678px){
                                    .Juna_Ev_Cal_EventImage_1                                    {
                                        display:none !important;
                                    }
                                    .Juna_Ev_Cal_EventImageTD_1{
                                        display:none !important;
                                    }
                                }
                                @media only screen and (max-width: 450px) {
                                    table{
                                        width:83%;
                                    }
                                    
                                }
				.Juna_Ev_Cal_EventTitle_1				{
					font-size:20px;
					font-family:Arial;
					color:#000000;
					background-color:#e5e5e5;
					text-align: center;
				}
				.Juna_Ev_Cal_EventImageTD_1				{
					width:189px !important;
				}
				.Juna_Ev_Cal_EventImageDesc_1				{
					font-size:15px;
					font-family: OpenSans-Regular;					
				}
                               
				.Juna_Ev_Cal_EventImageDesc_1::first-letter
				{
					font-size:25px;
				}
				.JIT_EvCalank_1				{					
					border-color:#dd8500;
				}
				#JIT_EvCal_P_1,#JIT_EvCal_N_1,#JIT_EvCal_M_1				{
					border-top:0px !important;				}
                                
                                
                                
                                
                                
/*                                  **********************                      */



#calendar1_1 tr td{
    color: #000;   
    border: 2px solid #E6E7E8 !important;      
    width: 32px !important;
}


#calendar1_1 tr th.month1, #calendar1_1 tr th.next1,#calendar1_1 tr th.prev1,#JIT_EvCal_P_1
#calendar1_1 tr td.month1, #calendar1_1 tr td.next1,#calendar1_1 tr td.prev1{
    color: #fff;
    background: #a30a16;   
    border: none !important;    
    text-align: center;
}

.junaitevcal_1{
    color: #fff !important;    
}
#calendar1_1 > thead > tr > td.week_day1
{
    border-top: 2px solid #E6E7E8 !important;   
    background: #ebf2ea;
    color:#000;
}
.mod-calendario-espacio{
    padding-top: 14px;
}
#calendar1_1 tr td.without_1, #calendar1_1 tr td.saturday1_1, #calendar1_1 tr td.junawithevent,#calendar1_1 tr td.JIT_EvCalank_1{
    width: 32px !important;
    height: 24px;
   
}
#calendar1_1 tr td.saturday1_1{
    background: #fff;
    color:#000 !important;
}
#calendar1_1 tr td.without_1 {
    background: #fff;    
}
#calendar1_1 tr td.junawithevent{
    background: #a30a16 !important;
    color: #fff !important;
}
#calendar1_1 tr td.without_1:hover{
    background: #ccc !important;
    color: #fff !important;
}
#calendar1_1 {
    border: 1px solid #ccc !important;
}
#calendar1_1 > tr > td.today_1{
    background: #ebf2ea !important;
    color: #000 !important;
}
.Juna_Ev_Cal_Content_Icons_1{
    background-color: #737277 !important;
    color: #fff;
}
#calendar1_1 tr td.dia-especial{    
    color: #fff;
    background:  #24527b !important;
        
}
.titulo-dia-especial{
    background:  #24527b !important;
}
.Juna_Ev_Cal_EventImage_1{
    display: none;
}
.Juna_Ev_CalContentDiv {
     width: 35% !important;
    height: 39% !important;
    left: 31% !important;
    top: 27%;

}
.Juna_Ev_Cal_Content_Events{
 overflow-y:auto !important;
    min-height: 84% !important;
}
.junaitevcalicon {
    font-size: 17px !important;
}
.Juna_Ev_Cal_Content_Event_Data{
    font-family: 'OpenSans-Semibold' !important; 
    margin-left: 13px;
    margin-right: 13px;
}
.Juna_Ev_Cal_EventTitle_1{
    font-family: 'OpenSans-Semibold' !important; 
        font-size: 15px !important;
        background-color: #a30a16 !important;
        color: #fff!important;
}
.Juna_Ev_Cal_EventImageDesc_1{    
    font-size: 13px !important;
    margin: 5px 30px 5px !important;
}
.Juna_Ev_Cal_EventImageDesc_1::first-letter {
    font-size: 13px !important;
}
.Juna_Ev_Cal_EventImageTD_1{
   display: none;
}
@media  (max-width:450px){
    .Juna_Ev_CalContentDiv {
        width: 95% !important; 
        left: 2% !important;       
}
}
th.tituloImportante{
    background-color: #24527b !important;
    color: #fff;
}
#JIT_EvCal_Div_1{
    position: relative; margin: 0 auto; top: 0px; left: 0px; width: 268px; height: 250px; 
}
div.segundo-div
{
    cursor: default; position: absolute; top: 0px; left: 0px; width: 268px; height: 250px; overflow: hidden; z-index: 0;
}
div.tercer-div{
    
}
div.Juna_Ev_Cal_EventImageDesc_1{
    margin-left: 10px
}
button.boton-calendario{
    background: #a30a16 !important;
    border: none;
}
button.boton-calendario:focus,button.boton-calendario-evento {
    outline:0;
}    
button.boton-calendario-evento{
background: #737277 !important;
    border: none;}